[String]
10000=Aceptar
10001=Transfiriendo datos, espere…
10002=Desconocido
10003=Reintentar
10004=Cancelar
10005=Desconectado
10006=Conectando...

14000=No se pudo cargar la biblioteca de GPRS.
14001=No se pudo crear la conexión a Internet.
14002=No se pudo desconectar GPRS.
14003=Conexión GPRS desconectada.
14004=Nombre RAS vacío.
14005=Error al cargar la biblioteca Bluedrv.
14006=Error al cargar cada API.
14007=Error al configurar la solicitud.
14008=Código PIN vacío.
14009=Ocurrió un error al emparejar el dispositivo. Asegúrese de que la configuración Bluetooth de su móvil es correcta y vuelva a emparejarlos.\n¿Desea volver a intentar la conexión?
14010=Ocurrió un error al configurar el dispositivo como predeterminado.
14011=Ocurrió un error al obtener el nombre del modelo del dispositivo.
14012=Ocurrió un error al leer la información del dispositivo.
14013=No se ha encontrado el dispositivo o teléfono móvil Bluetooth.
14014=Antes debe obtener los datos.
14015=Móvil no disponible. ¿Visualiza la pantalla principal del móvil?
14016=Asegúrese de que el dispositivo esté bien conectado al ordenador.
14017=Asegúrese de que el dispositivo esté bien conectado al ordenador.
14018=Error al volver a escribir los datos en el teléfono móvil.
14019=Error al leer los datos desde el teléfono móvil.
14020=Error al eliminar el teléfono móvil.
14021=Error de comprobación de parámetros.
14022=La memoria del teléfono móvil está llena.
14023=No hay dispositivo de vinculación.
14024=Esta función no es compatible.
14025=No hay datos.
14026=No se puede abrir el archivo.
14027=Formato de archivo no compatible.
14028=Fecha/hora no válidas.
14029=Error de lectura/escritura de datos.
14030=Datos no válidos.
14031=Error de vinculación a biblioteca.
14032=Error en el nombre de archivo o el archivo no existe.
14033=Subproceso finalizado.
14034=No hay tarjeta SIM.
14035=Función limitada.
14036=El teléfono móvil no responde.
14037=El error se puede deber a: 1. el móvil aún está en proceso de activación. 2. existe un error en la tarjeta SIM. Haga clic en el botón Actualizar para reiniciar este proceso.
14038=Error desconocido.
14039=Error al conectar el audio HF.
14040=Error al desconectar el audio HF.
14041=Error al conectar la toma de corriente.

15000=Menú teléfono

15002=%s no está conectado.
15003=%s está conectado.

16000=Libreta de teléfonos
16001=Marcar
16002=Navegar
16003=Calle:
16004=N.º calle:
16005=Ciudad:
16006=C. P.:
16007=Estado:
16008=País:

17000=SMS
17001=Nombre:

17003=Mensaje
17004=Fecha:

18000=Administrador de archivos
20000=Búsqueda de teléfonos
20001=%s encontrado.
21001=Emparejando con el teléfono móvil
21002=Si el móvil requiere una contraseña la 1ª vez, introduzca:
21003=1234
21005=Emparejando el teléfono móvil, espere...
21006=Emparejar
21007=Buscando teléfonos móviles, espere...
21008=Conectando el teléfono móvil, espere...

22000=Búsqueda
22002=Asegúrese de que el Bluetooth del móvil esté activado.
22003=¿Iniciar ahora la búsqueda de teléfonos móviles?

23000=Teclado de marcado

24000=Conexión correcta
24001=Conectado correctamente a %s
24002=Ajuste el móvil para que pueda conectarse automáticamente con el PND de Falk. Encontrará más información en el manual del teléfono móvil.
24003=No se ha encontrado ningún dispositivo Bluetooth
24004=No se ha encontrado ningún dispositivo Bluetooth
24005=¿Desea buscar de nuevo?
24006=¿Está seguro de que desea interrumpir la conexión?
24007=Desconectar
24008=Conectar

24010=Introducir contraseña
24011=Contraseña

25000=Bluetooth
26000=Configuración

27000=Registro de llamadas
27001=Llamadas entrantes
27002=Llamadas salientes
27003=Llamadas perdidas

27005=Número:
27006=Fecha:
27007=Hora:
27008=Llamando…
27009=Llamada saliente
27010=Llamada entrante
27011=Nuevo SMS
27012=Tiene un nuevo SMS de
27013=¿Desea leer el SMS ahora?


28011=Config. administrador de archivos
28012=Guardar aquí archivos transferidos:
28013=Internet
28014=Administrador de archivos
28015=Sonido de timbre
28016=Guardar libreta de teléfonos en tarjeta de memoria
28017=Guardar SMS en tarjeta de memoria

29000=Modificar directorio

29002=Transferencia de archivos:
29003=Sonido de timbre:

30000=Libreta de tel.
30001=SMS
30002=Adm. archivos


30005=Configuración



30009=No volver a mostrar este mensaje
30010=Buscar tel.
30011=Lib. teléf.
30012=SMS
30013=Adm. archivos

30015=Bluetooth
30016=Opciones
30017=Registro de llamadas
30018=Marcado de voz




30023=El SMS se está enviando. Espere…
30024=No hay datos disponibles.
30025=No hay datos disponibles.
30026=Recuerde que no todos los teléfonos móviles soportan esta función.
30027=Llamada perdida
30028=Llamada perdida de
30029=¿Desea devolver la llamada ahora?
30030=Los archivos se están transfiriendo. Espere…
30031=Sonidos de timbre
30032=Conexión fallida
30033=Cancelar transferencia de datos
30034=¿Está seguro de que desea detener la transferencia de datos?

30035=Problema de almacenamiento
30036=No se pueden almacenar datos. La memoria es de sólo lectura.
30037=No se pueden almacenar datos. La memoria está llena.
30038=El iphone no está conectado.
30039=¿Desea conectar un teléfono móvil?

30040=Extensión
30041=Transferencia de sonido
30042=Bluetooth act.
30043=Bluetooth desact.
30044=Conecte el dispositivo
30055=Llame a cambiar
30066=Reunión de llamadas
30077=Explorer
